
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. ARemoval will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
  font-size: 14px;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:active    {	
	color: #152453;
  font-weight: bold;
}


A:link  {  
  color: #152453;
  font-weight: bold;
}

A:visited   {	
	color: #152453;
  font-weight: bold;
}

A:hover {	
	color: #FEC00F;
	text-decoration: underline;
  font-weight: bold;  
}



SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.SuccessTools
{
	padding: 20px;
}

.SuccessTools img
{
	margin: 0px auto;
}

.single-team-widget .AST
{
  height: 500px;
}


#channel-title
{
 display: none;
}

.carousel-item>img {animation: kenburns 30s;} 

.BestPracticesButton
{
border: solid 3px #41648A;
border-radius: 50px;
font-weight: bold;
padding: 10px; 
width: 80%;
margin: 0px auto;
text-align: center;
}

a.BPButton, a.BPButton:visited,  a.BPButton:active { color: #41648A;}
a.BPButton:hover { color: #FEC00F;}

  

.ICGDataGridItem a { font-size: 1.25em;}





.wrapper{background-color:#f7f7f7;overflow-x:hidden}
.wrapper.page-home{background-color:transparent}#maincontent{background-color:#fff;clear:both;padding-bottom:100px}
                                                
/*#maincontent.page-home{background-color:transparent;padding-bottom:70px}
#maincontent.page-error{padding-top:70px}*/

.component-blue .hoverbox.open figcaption,.component-blue .hoverbox:hover figcaption{background-color:rgba(40,157,204,.9)}
.component-blue .quotebox{background-color:rgba(40,157,204,.9)}

.hoverbox{background:#fff;font-size:14px;height:300px;overflow:n;position:relative;text-align:center;width:350px}
.hoverbox-wrapper{float:left;margin-right:2px;margin-top:2px}
.hoverbox-wrapper{margin:0;padding-top:10px;width:100%}

@media(min-width:580px){
.hoverbox-wrapper{padding-left:5px;padding-right:5px;}
}

@media(min-width:992px){
.hoverbox-wrapper{padding-left:5px;padding-right:5px;padding-top:20px;}
}

.hoverbox-wrapper .hoverbox{border:1px solid #0f3557;height:350px;width:auto}
.hoverbox-wrapper .hoverbox img{height:auto;}
.hoverbox figcaption{background-color:rgba(40,157,204,.9);bottom:0;color:#fff;max-height:100px;min-height:60px;left:0;padding:20px 10px;position:absolute;right:0;transition:.3s ease-out}


.hoverbox figcaption .title{font-size:18px; text-transform:uppercase}
.hoverbox figcaption .desc,.hoverbox figcaption .brand{display:none}
.hoverbox figcaption .brand{font-family:"Montserrat",sans-serif;border-top:1px solid #fff;font-size:10px;padding:0}
.hoverbox figcaption .desc{font-size:14px;padding-top:10px}
.hoverbox figcaption .desc .btn{margin-top:20px}
.hoverbox figcaption .desc .btn-link{color:#fff;padding-left:0}
.hoverbox figcaption .desc .btn-link:before{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"&icirc;&hellip;&curren;";margin-right:10px}
.hoverbox.open figcaption,.hoverbox:hover figcaption{max-height:100%;min-height:100%}
.page-blue .hoverbox.open figcaption,.page-blue .hoverbox:hover figcaption{background-color:rgba(40,157,204,.9)}

.hoverbox.open figcaption .desc,.hoverbox:hover figcaption .desc,.hoverbox.open figcaption .brand,.hoverbox:hover figcaption .brand{display:inline-block}
.hoverbox-case-wrapper{padding:2px}
.hoverbox-case-wrapper .hoverbox{height:auto;width:100%}
.hoverbox-case-wrapper .hoverbox img {width: 80%;}
.hoverbox-case-wrapper .hoverbox figcaption{padding:20px}
.hoverbox-case-wrapper .hoverbox figcaption .title{font-size:18px; text-transform:uppercase}
.hoverbox-case-wrapper .hoverbox figcaption .desc{line-height:22px}

@media(min-width:992px){
.hoverbox-case-wrapper .hoverbox{max-height:350px}
.hoverbox-case-wrapper .hoverbox:hover figcaption,.hoverbox-case-wrapper .hoverbox:focus figcaption{text-align:left}
.hoverbox-case-wrapper .hoverbox:hover figcaption .title,.hoverbox-case-wrapper .hoverbox:focus figcaption.title{font-size:22px}
.uguidebanner {margin-top: -75px} 
}

@media(max-width:991px){
.hoverbox-case-wrapper .hoverbox figcaption{max-height:400px;position:static;text-align:left}
.hoverbox-case-wrapper.hoverbox figcaption .desc{display:block}
}

.btn-transparent{font-family:"Montserrat",sans-serif;font-weight:bold;text-transform:uppercase;color:#fff;background-color:transparent;border-color:#fff}
.btn-transparent:focus,.btn-transparent.focus{color:#fff;background-color:rgba(0,0,0,0);border-color:#bfbfbf}
.btn-transparent:hover{color:#fff;background-color:rgba(0,0,0,0);border-color:#e0e0e0}
.btn-transparent:active,.btn-transparent.active,.open&gt;.dropdown-toggle.btn-transparent{color:#fff;background-color:rgba(0,0,0,0);border-color:#e0e0e0}
.btn-transparent:active:hover,.btn-transparent.active:hover,.open&gt;.dropdown-toggle.btn-transparent:hover,.btn-transparent:active:focus,.btn-transparent.active:focus,.open&gt;.dropdown-toggle.btn-transparent:focus,.btn-transparent:active.focus,.btn-transparent.active.focus,.open&gt;.dropdown-toggle.btn-transparent.focus{color:#fff;background-color:rgba(0,0,0,0);border-color:#bfbfbf}
.btn-transparent:active,.btn-transparent.active,.open&gt;.dropdown-toggle.btn-transparent{background-image:none}
.btn-transparent.disabled,.btn-transparent[disabled],fieldset[disabled]
.btn-transparent,.btn-transparent.disabled:hover,.btn-transparent[disabled]:hover,fieldset[disabled]
.btn-transparent:hover,.btn-transparent.disabled:focus,.btn-transparent[disabled]:focus,fieldset[disabled]
.btn-transparent:focus,.btn-transparent.disabled.focus,.btn-transparent[disabled].focus,fieldset[disabled]
.btn-transparent.focus,.btn-transparent.disabled:active,.btn-transparent[disabled]:active,fieldset[disabled]
.btn-transparent:active,.btn-transparent.disabled.active,.btn-transparent[disabled].active,fieldset[disabled]
.btn-transparent.active{background-color:transparent;border-color:#fff}
.btn-transparent:hover{background:#fff;color:#252444}

a.btn btn-transparent:visited {color:#fff}


.ICGDataGrid{
  border: solid 0px white;}

.ICGDataGridItem td {
    border: solid 0px white;
    height: 15px;
    font-weight: normal;
    font-size: 12px;
    padding: .2em;
}



@media (min-width: 768px)
.bstrap30 .form-horizontal .control-label {
    text-align: left  !important;
    margin-bottom: 0;
    padding-top: 7px;
}

.control-label{
text-align: left !important;
}









